Subject: Re: bug#39992: Merge external idlwave development efforts into GNU Emacs?

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Sep 2021 20:40:33 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 19 Sep 2021 10:23:02 -0700
> Cc: [email-masked], Stefan Monnier <[email-masked]>
> 
> > I’ve also discussed with several of the emacs devels over the years
> > moving IDLWAVE to a package on Elpa.  I think that’s a more
> > appropriate home, since there are not terribly many users (as judged
> > by the number of email queries I get now vs. a decade ago).
> 
> That makes sense to me.  I'm copying in Stefan Monnier, who is in charge
> of GNU ELPA, in case he has anything to add.

Unfortunately, we cannot move anything from core to ELPA until we have
a way of producing a release tarball with ELPA packages.